format = 1
pkgname = libreoffice-still
pkgbase = libreoffice-still
pkgver = 6.4.7-9
pkgarch = x86_64
pkgbuild_sha256sum = 6d47482c0a8badd5242fbd556a22b0722eafa7a86dc3eba7fad4f8c7b2a09355
packager = Felix Yan <felixonmars@archlinux.org>
builddate = 1609626985
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3-x86_64
installed = adobe-source-code-pro-fonts-2.032ro+1.052it+1.012var-1-any
installed = adwaita-icon-theme-3.38.0-1-any
installed = alsa-lib-1.2.4-3-x86_64
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = ant-1.10.9-1-any
installed = apr-1.7.0-3-x86_64
installed = apr-util-1.6.1-8-x86_64
installed = archlinux-keyring-20201210-1-any
installed = argon2-20190702-3-x86_64
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.38.0-1-x86_64
installed = atk-2.36.0-1-x86_64
installed = attica-5.77.0-1-x86_64
installed = attr-2.4.48-3-x86_64
installed = audit-2.8.5-9-x86_64
installed = autoconf-2.70-1-any
installed = automake-1.16.3-1-any
installed = avahi-0.8+15+ge8a3dd0-3-x86_64
installed = bash-5.1.004-1-x86_64
installed = beanshell-2.1.0-1-any
installed = binutils-2.35.1-1-x86_64
installed = bison-3.7.2-1-x86_64
installed = blas-3.9.0-3-x86_64
installed = bluez-libs-5.55-1-x86_64
installed = boost-1.75.0-2-x86_64
installed = boost-libs-1.75.0-2-x86_64
installed = brotli-1.0.9-4-x86_64
installed = btrfs-progs-5.9-3-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.60-1-x86_64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.4-3-x86_64
installed = cantarell-fonts-1:0.301-1-any
installed = cdparanoia-10.2-8-x86_64
installed = clucene-2.3.3.4-11-x86_64
installed = coin-or-asl-1.4.3-1-x86_64
installed = coin-or-cbc-2.10.5-4-x86_64
installed = coin-or-cgl-0.60.3-1-x86_64
installed = coin-or-clp-1.17.6-1-x86_64
installed = coin-or-coinutils-2.11.4-1-x86_64
installed = coin-or-mp-1.8.4-2-x86_64
installed = coin-or-osi-0.108.6-1-x86_64
installed = colord-1.4.5-1-x86_64
installed = coreutils-8.32-1-x86_64
installed = cppunit-1.15.1-2-x86_64
installed = cryptsetup-2.3.4-1-x86_64
installed = curl-7.74.0-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.12.20-1-x86_64
installed = dbus-glib-0.110-2-x86_64
installed = dconf-0.38.0-1-x86_64
installed = desktop-file-utils-0.26-1-x86_64
installed = device-mapper-2.02.187-3-x86_64
installed = diffutils-3.7-3-x86_64
installed = dmraid-1.0.0.rc16.3-12-x86_64
installed = dosfstools-4.1-3-x86_64
installed = double-conversion-3.1.5-2-x86_64
installed = doxygen-1.8.20-1-x86_64
installed = e2fsprogs-1.45.6-3-x86_64
installed = elfutils-0.182-1-x86_64
installed = expat-2.2.10-2-x86_64
installed = fakeroot-1.25.3-1-x86_64
installed = file-5.39-1-x86_64
installed = filesystem-2020.09.03-1-x86_64
installed = findutils-4.7.0-2-x86_64
installed = flac-1.3.3-2-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.13.91+48+gfcb0420-2-x86_64
installed = freetype2-2.10.4-1-x86_64
installed = fribidi-1.0.10-1-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcc-10.2.0-4-x86_64
installed = gcc-libs-10.2.0-4-x86_64
installed = gd-2.3.0-1-x86_64
installed = gdb-10.1-4-x86_64
installed = gdb-common-10.1-4-x86_64
installed = gdbm-1.19-1-x86_64
installed = gdk-pixbuf2-2.42.2-1-x86_64
installed = gettext-0.21-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = glib-networking-2.66.0-1-x86_64
installed = glib2-2.66.4-1-x86_64
installed = glibc-2.32-5-x86_64
installed = glm-0.9.9.8-1-any
installed = glpk-5.0-1-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.25-1-x86_64
installed = gnutls-3.7.0-1-x86_64
installed = gobject-introspection-1.66.1-3-x86_64
installed = gobject-introspection-runtime-1.66.1-3-x86_64
installed = gperf-3.1-3-x86_64
installed = gpgme-1.15.0-2-x86_64
installed = gptfdisk-1.0.5-1-x86_64
installed = graphene-1.10.2-1-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.6-1-x86_64
installed = groff-1.22.4-4-x86_64
installed = gsettings-desktop-schemas-3.38.0-1-any
installed = gst-plugins-base-1.18.2-1-x86_64
installed = gst-plugins-base-libs-1.18.2-1-x86_64
installed = gstreamer-1.18.2-1-x86_64
installed = gtk-update-icon-cache-1:3.24.24-1-x86_64
installed = gtk3-1:3.24.24-1-x86_64
installed = guile-2.2.6-2-x86_64
installed = gzip-1.10-3-x86_64
installed = harfbuzz-2.7.4-1-x86_64
installed = harfbuzz-icu-2.7.4-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hunspell-1.7.0-3-x86_64
installed = hwids-20200813.1-1-any
installed = hyphen-2.8.8-3-x86_64
installed = iana-etc-20201012-1-any
installed = icu-68.2-1-x86_64
installed = iptables-1:1.8.6-1-x86_64
installed = iso-codes-4.5.0-1-any
installed = java-environment-common-3-3-any
installed = java-hamcrest-1.3-5-any
installed = java-runtime-common-3-3-any
installed = jdk8-openjdk-8.u265-1-x86_64
installed = jre8-openjdk-8.u265-1-x86_64
installed = jre8-openjdk-headless-8.u265-1-x86_64
installed = js78-78.6.0-1-x86_64
installed = json-c-0.15-1-x86_64
installed = json-glib-1.6.0-1-x86_64
installed = junit-4.12-3-any
installed = kactivities-5.77.0-1-x86_64
installed = karchive-5.77.0-1-x86_64
installed = kauth-5.77.0-1-x86_64
installed = kbd-2.3.0-2-x86_64
installed = kbookmarks-5.77.0-1-x86_64
installed = kcodecs-5.77.0-1-x86_64
installed = kcompletion-5.77.0-1-x86_64
installed = kconfig-5.77.0-1-x86_64
installed = kconfigwidgets-5.77.0-1-x86_64
installed = kcoreaddons-5.77.0-1-x86_64
installed = kcrash-5.77.0-1-x86_64
installed = kdbusaddons-5.77.0-1-x86_64
installed = kdeclarative-5.77.0-1-x86_64
installed = kded-5.77.0-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kglobalaccel-5.77.0-1-x86_64
installed = kguiaddons-5.77.0-1-x86_64
installed = ki18n-5.77.0-1-x86_64
installed = kiconthemes-5.77.0-1-x86_64
installed = kio-5.77.0-2-x86_64
installed = kirigami2-5.77.0-1-x86_64
installed = kitemviews-5.77.0-1-x86_64
installed = kjobwidgets-5.77.0-1-x86_64
installed = kmod-27-2-x86_64
installed = knotifications-5.77.0-1-x86_64
installed = kpackage-5.77.0-1-x86_64
installed = krb5-1.18.2-1-x86_64
installed = kservice-5.77.0-1-x86_64
installed = ktextwidgets-5.77.0-1-x86_64
installed = kwallet-5.77.0-1-x86_64
installed = kwayland-5.77.0-1-x86_64
installed = kwidgetsaddons-5.77.0-1-x86_64
installed = kwindowsystem-5.77.0-1-x86_64
installed = kxmlgui-5.77.0-1-x86_64
installed = lapack-3.9.0-3-x86_64
installed = lcms2-2.11-2-x86_64
installed = less-563-1-x86_64
installed = libabw-0.1.3-2-x86_64
installed = libaio-0.3.112-2-x86_64
installed = libarchive-3.5.1-1-x86_64
installed = libassuan-2.5.4-1-x86_64
installed = libasyncns-0.8+3+g68cd5af-3-x86_64
installed = libatasmart-0.19-5-x86_64
installed = libatomic_ops-7.6.10-2-x86_64
installed = libblockdev-2.24-3-x86_64
installed = libbytesize-2.4-3-x86_64
installed = libcanberra-0.30+2+gc0620e4-3-x86_64
installed = libcap-2.46-1-x86_64
installed = libcap-ng-0.8.2-1-x86_64
installed = libcdr-0.1.6-3-x86_64
installed = libcloudproviders-0.3.1-2-x86_64
installed = libcmis-0.5.2-6-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-1:2.3.3op1-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.12-2-x86_64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-5-x86_64
installed = libdrm-2.4.103-2-x86_64
installed = libe-book-0.1.3-8-x86_64
installed = libedit-20191231_3.1-2-x86_64
installed = libelf-0.182-1-x86_64
installed = libepoxy-1.5.5-1-x86_64
installed = libepubgen-0.1.1-2-x86_64
installed = libetonyek-0.1.9-2-x86_64
installed = libevdev-1.10.0-2-x86_64
installed = libexif-0.6.22-1-x86_64
installed = libexttextcat-3.4.5-2-x86_64
installed = libffi-3.3-4-x86_64
installed = libfreehand-0.1.2-3-x86_64
installed = libgcrypt-1.8.7-1-x86_64
installed = libglvnd-1.3.2-1-x86_64
installed = libgpg-error-1.41-1-x86_64
installed = libgphoto2-2.5.26-1-x86_64
installed = libgudev-234-1-x86_64
installed = libgusb-0.3.5-1-x86_64
installed = libice-1.0.10-3-x86_64
installed = libidn2-2.3.0-1-x86_64
installed = libieee1284-0.2.11-11-x86_64
installed = libimobiledevice-1.3.0-3-x86_64
installed = libinih-52-1-x86_64
installed = libinput-1.16.4-1-x86_64
installed = libjpeg-turbo-2.0.6-1-x86_64
installed = libksba-1.4.0-2-x86_64
installed = liblangtag-0.6.3-2-x86_64
installed = libldap-2.4.56-1-x86_64
installed = libmicrohttpd-0.9.72-1-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.2.1-1-x86_64
installed = libmspub-0.1.4-9-x86_64
installed = libmwaw-0.3.17-1-x86_64
installed = libmythes-1:1.2.4-4-x86_64
installed = libnetfilter_conntrack-1.0.8-1-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnftnl-1.1.8-1-x86_64
installed = libnghttp2-1.41.0-1-x86_64
installed = libnl-3.5.0-2-x86_64
installed = libnsl-1.3.0-1-x86_64
installed = libnumbertext-1.0.6-1-x86_64
installed = libodfgen-0.1.7-2-x86_64
installed = libogg-1.3.4-2-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.23.22-1-x86_64
installed = libpagemaker-0.0.4-2-x86_64
installed = libpcap-1.9.1-4-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libplist-2.2.0-3-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libproxy-0.4.17-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libpulse-14.0-1-x86_64
installed = libqxp-0.0.2-5-x86_64
installed = librevenge-0.0.4-3-x86_64
installed = librsvg-2:2.50.2-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.1-2-x86_64
installed = libsecret-0.20.4-1-x86_64
installed = libsm-1.2.3-2-x86_64
installed = libsndfile-1.0.28-3-x86_64
installed = libsoup-2.72.0+5+g0b094bff-3-x86_64
installed = libssh2-1.9.0-2-x86_64
installed = libstaroffice-0.0.7-1-x86_64
installed = libstemmer-0+713-2-x86_64
installed = libtasn1-4.16.0-1-x86_64
installed = libthai-0.1.28-2-x86_64
installed = libtheora-1.1.1-5-x86_64
installed = libtiff-4.1.0-2-x86_64
installed = libtirpc-1.3.1-1-x86_64
installed = libtommath-1.2.0-3-x86_64
installed = libtool-2.4.6+42+gb88cebd5-14-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libunwind-1.3.1-2-x86_64
installed = libusb-1.0.24-1-x86_64
installed = libusbmuxd-2.0.2-1-x86_64
installed = libvisio-0.1.7-4-x86_64
installed = libvisual-0.4.0-8-x86_64
installed = libvorbis-1.3.7-2-x86_64
installed = libwacom-1.7-1-x86_64
installed = libwebp-1.1.0-1-x86_64
installed = libwpd-0.10.3-2-x86_64
installed = libwpg-0.3.3-2-x86_64
installed = libwps-0.4.12-1-x86_64
installed = libx11-1.7.0-2-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.17-1-x86_64
installed = libxcursor-1.2.0-2-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-5.0.3-4-x86_64
installed = libxft-2.3.3-2-x86_64
installed = libxi-1.7.10-3-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxkbcommon-1.0.3-1-x86_64
installed = libxkbcommon-x11-1.0.3-1-x86_64
installed = libxml2-2.9.10-8-x86_64
installed = libxmu-1.1.3-2-x86_64
installed = libxpm-3.5.13-2-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxshmfence-1.3-2-x86_64
installed = libxslt-1.1.34-5-x86_64
installed = libxt-1.2.0-2-x86_64
installed = libxtst-1.2.3-4-x86_64
installed = libxv-1.0.11-4-x86_64
installed = libxxf86vm-1.1.4-4-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = libzmf-0.0.2-9-x86_64
installed = linux-api-headers-5.8-1-any
installed = llvm-libs-11.0.0-4-x86_64
installed = lm_sensors-3.6.0-2-x86_64
installed = lpsolve-5.5.2.5-4-x86_64
installed = lvm2-2.02.187-3-x86_64
installed = lz4-1:1.9.3-1-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.18-3-x86_64
installed = make-4.3-3-x86_64
installed = mariadb-libs-10.5.8-1-x86_64
installed = md4c-0.4.7-1-x86_64
installed = mdadm-4.1-2-x86_64
installed = mdds-1.7.0-1-any
installed = media-player-info-24-2-any
installed = mesa-20.3.2-2-x86_64
installed = metis-5.1.0.p10-1-x86_64
installed = mpfr-4.1.0-1-x86_64
installed = mtdev-1.1.6-1-x86_64
installed = ncurses-6.2-1-x86_64
installed = ndctl-71.1-1-x86_64
installed = neon-0.31.2-1-x86_64
installed = net-snmp-5.9-3-x86_64
installed = nettle-3.6-1-x86_64
installed = npth-1.6-2-x86_64
installed = nspr-4.29-1-x86_64
installed = nss-3.60-1-x86_64
installed = openal-1.21.0-1-x86_64
installed = openjpeg2-2.4.0-1-x86_64
installed = openssl-1.1.1.i-2-x86_64
installed = opus-1.3.1-2-x86_64
installed = orc-0.4.32-1-x86_64
installed = p11-kit-0.23.22-1-x86_64
installed = pacman-5.2.2-1-x86_64
installed = pacman-mirrorlist-20201205-1-any
installed = pam-1.5.0-2-x86_64
installed = pambase-20200721.1-2-any
installed = pango-1:1.48.0-1-x86_64
installed = parted-3.3-2-x86_64
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.7.0-1-x86_64
installed = pcre-8.44-1-x86_64
installed = pcre2-10.36-1-x86_64
installed = perl-5.32.0-3-x86_64
installed = perl-archive-zip-1.68-3-any
installed = pinentry-1.1.0-5-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pkgconf-1.7.3-1-x86_64
installed = plasma-framework-5.77.0-2-x86_64
installed = polkit-0.118-1-x86_64
installed = polkit-qt5-0.113.0-2-x86_64
installed = poppler-21.01.0-1-x86_64
installed = poppler-glib-21.01.0-1-x86_64
installed = popt-1.18-1-x86_64
installed = postgresql-libs-13.1-3-x86_64
installed = python-3.9.1-1-x86_64
installed = python-appdirs-1.4.4-3-any
installed = python-beaker-1.11.0-6-any
installed = python-mako-1.1.3-3-any
installed = python-markdown-3.3.3-2-any
installed = python-markupsafe-1.1.1-6-x86_64
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.8-2-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:51.1.1-1-any
installed = python-six-1.15.0-3-any
installed = qt5-base-5.15.2-2-x86_64
installed = qt5-declarative-5.15.2-1-x86_64
installed = qt5-graphicaleffects-5.15.2-1-x86_64
installed = qt5-multimedia-5.15.2-1-x86_64
installed = qt5-quickcontrols-5.15.2-1-x86_64
installed = qt5-quickcontrols2-5.15.2-1-x86_64
installed = qt5-speech-5.15.2-1-x86_64
installed = qt5-svg-5.15.2-1-x86_64
installed = qt5-wayland-5.15.2-1-x86_64
installed = qt5-x11extras-5.15.2-1-x86_64
installed = raptor-2.0.15-15-x86_64
installed = rasqal-1:0.9.33-4-x86_64
installed = readline-8.1.0-2-x86_64
installed = redland-1:1.0.17-8-x86_64
installed = rest-0.8.1-3-x86_64
installed = rxvt-unicode-9.22-10-x86_64
installed = rxvt-unicode-terminfo-9.22-10-x86_64
installed = sane-1.0.31-3-x86_64
installed = sed-4.8-1-x86_64
installed = serf-1.3.9-5-x86_64
installed = shadow-4.8.1-4-x86_64
installed = shared-mime-info-2.0+57+gc1d1c70-1-x86_64
installed = solid-5.77.0-1-x86_64
installed = sonnet-5.77.0-1-x86_64
installed = sound-theme-freedesktop-0.8-4-any
installed = source-highlight-3.1.9-4-x86_64
installed = sqlite-3.34.0-1-x86_64
installed = startup-notification-0.12-7-x86_64
installed = sudo-1.9.4.p2-2-x86_64
installed = suitesparse-5.8.1-1-x86_64
installed = sysfsutils-2.1.0-11-x86_64
installed = systemd-247.2-1-x86_64
installed = systemd-libs-247.2-1-x86_64
installed = tar-1.32-3-x86_64
installed = tbb-2020.3-1-x86_64
installed = tdb-1.4.3-4-x86_64
installed = texinfo-6.7-3-x86_64
installed = thin-provisioning-tools-0.9.0-1-x86_64
installed = tracker3-3.0.2-2-x86_64
installed = tslib-1.22-1-x86_64
installed = ttf-carlito-20130920-5-any
installed = ttf-dejavu-2.37+18+g9b5d1b2f-2-any
installed = ttf-liberation-2.1.2-1-any
installed = tzdata-2020f-1-x86_64
installed = udisks2-2.9.1-1-x86_64
installed = unixodbc-2.3.9-1-x86_64
installed = unzip-6.0-14-x86_64
installed = upower-0.99.11-3-x86_64
installed = usbmuxd-1.1.1-1-x86_64
installed = util-linux-2.36.1-4-x86_64
installed = util-linux-libs-2.36.1-4-x86_64
installed = v4l-utils-1.20.0-1-x86_64
installed = volume_key-0.3.12-5-x86_64
installed = vulkan-icd-loader-1.2.162-1-x86_64
installed = wayland-1.18.0-2-x86_64
installed = wayland-protocols-1.20-1-any
installed = which-2.21-5-x86_64
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-x86_64
installed = xcb-util-image-0.4.0-3-x86_64
installed = xcb-util-keysyms-0.4.0-3-x86_64
installed = xcb-util-renderutil-0.3.9-3-x86_64
installed = xcb-util-wm-0.4.1-3-x86_64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xfsprogs-5.10.0-1-x86_64
installed = xkeyboard-config-2.31-1-any
installed = xmlsec-1.2.31-1-x86_64
installed = xorg-xprop-1.2.5-1-x86_64
installed = xorg-xset-1.2.4-2-x86_64
installed = xorgproto-2020.1-1-any
installed = xz-5.2.5-1-x86_64
installed = zip-3.0-9-x86_64
installed = zlib-1:1.2.11-4-x86_64
installed = zstd-1.4.5-1-x86_64
